<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_GIFT_TEXT_TITLE', 'Gift Wrap');
define('MODULE_GIFT_TEXT_DESCRIPTION', 'Gift Wrap');
define('MODULE_GIFT_TEXT_WAY', 'Gift Wrap');
?>